- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - s -

- S_IFSOCK : system.h
- S_ISDEV : verify.c
- S_ISLNK : system.h
- S_ISSOCK : system.h
- sameProblem() : problems.c
- SAVECHAR : macro.c
- saveHardLink() : fsm.c
- SCRIPT_PATH : psm.c
- SEEK_CUR : system.h
- SEEK_END : system.h
- SEEK_SET : system.h
- SET_NUM_FIELD : cpio.c
- setDefaults() : rpmrc.c
- setenv() : system.h
- setlocale : system.h
- setPathDefault() : rpmrc.c
- setprogname : system.h
- setVarDefault() : rpmrc.c
- setVerbosity() : rpmmodule.c
- sharedCmp() : transaction.c
- shescapeFormat() : header.c
- showHelpIntro() : popthelp.c
- showMatches() : query.c , rpmcli.h
- showQueryPackage() : query.c , rpmcli.h
- showrc : rpmqv.c
- showShortOptions() : popthelp.c
- showVerifyPackage() : rpmcli.h , verify.c
- showVersion : rpmqv.c
- SHUT_RDWR : rpmio.c
- signArgCallback() : poptK.c
- signIt : poptBT.c
- sigType : signature.h
- sigType_e : signature.h
- SINGLE_TOKEN_ONLY : parsePreamble.c
- singleOptionDefaultValue() : popthelp.c
- singleOptionHelp() : popthelp.c
- singleOptionUsage() : popthelp.c
- singleSprintf() : header.c
- singleTableHelp() : popthelp.c
- singleTableUsage() : popthelp.c
- SIZE_PRINT_TABLE : javadeps.c
- SKIPBLANK : macro.c
- skipDefaultAction : parsePrep.c
- skipFiles() : transaction.c
- SKIPNONBLANK : macro.c
- SKIPNONSPACE : rpmbuild.h
- SKIPNONWHITE : parseReqs.c , spec.c , files.c
- SKIPSPACE : rpmbuild.h
- SKIPWHITE : parseReqs.c , spec.c , files.c
- snprintf() : problems.c
- SOCK : rpmlib.h
- sortMacroTable() : macro.c
- Spec : rpmspec.h
- SPECD_DEFDIRMODE : files.c
- SPECD_DEFFILEMODE : files.c
- SPECD_DEFGID : files.c
- SPECD_DEFUID : files.c
- SPECD_DEFVERIFY : files.c
- SPECD_DIRMODE : files.c
- SPECD_FILEMODE : files.c
- SPECD_GID : files.c
- SPECD_UID : files.c
- SPECD_VERIFY : files.c
- specdFlags : files.c
- specdFlags_e : files.c
- specedit : spec.c , poptQV.c , rpmcli.h
- speclines : rpmspec.h
- spectag : rpmspec.h
- spectags : rpmspec.h
- splitString() : misc.h , misc.c
- sprintfTag : header_internal.h
- sprintfToken : header_internal.h
- stashSt() : parsePreamble.c , rpmspec.h
- Stat() : rpmio.h , rpmrpc.c
- STATFS_HAS_F_BAVAIL : config.h
- STATFS_IN_SYS_STATVFS : config.h
- STDC_HEADERS : config.h
- stpcpy() : system.h
- stpncpy() : system.h
- str_t : rpminstall.c
- STREQ : macro.c
- strerror() : popt.c
- strict_erasures : fsm.c
- StringBuf : stringbuf.h
- STRIP_COMMENTS : rpmbuild.h
- STRIP_NOTHING : rpmbuild.h
- STRIP_TRAILINGSPACE : rpmbuild.h
- stripTrailingBlanksStringBuf() : stringbuf.c , stringbuf.h
- stripTrailingChar() : misc.h
- strntoul() : cpio.c
- strtokWithQuotes() : files.c
- SUFFIX_RPMNEW : fsm.c
- SUFFIX_RPMORIG : fsm.c
- SUFFIX_RPMSAVE : fsm.c
- summaryTag() : formats.c
- SYSCONFIGDIR : config.h